/*
Theme Name: Twenty Twenty Child
Author: the WordPress team/Farm Web Design
Description: Farm Web Design Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentychild
Template: twentytwenty
*/
/*------Home Styles-----*/
html, body {
  height: 100% !important;
  position: relative;
  background-size: 400px;
}
#site-header {
  background: url("../../../-Images/-Structure/WoodBackground.jpg");
  background-color: #c32220;
  background-position: center -40px;
  background-repeat: repeat-x;
  z-index: 2;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
.singular .entry-header {
  display: none;
}
.social a {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  background-size: 100% 100%;
  background-position: center center;
  /* Opacity */
  opacity: 1;
  filter: alpha(opacity=100);
  transition: width .5s;
  -webkit-transition: all .5s;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 7px 9px -7px rgba(0, 0, 0, 0.4), inset 0 7px 3px -7px rgba(0, 0, 0, 1);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 7px 9px -7px rgba(0, 0, 0, 0.4), inset 0 7px 3px -7px rgba(0, 0, 0, 1);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 7px 9px -7px rgba(0, 0, 0, 0.4), inset 0 7px 3px -7px rgba(0, 0, 0, 1);
}
.social a:hover {
  /* Opacity */
  opacity: 0.8;
  filter: alpha(opacity=80);
}
a.facebookicon {
  background-image: url("../../../-Images/-Structure/facebook.png");
  right: 50px;
}
a.instagramicon {
  background-image: url("../../../-Images/-Structure/Instagram.png");
}
h1, .heading-size-1, h2, .heading-size-2, h3, .heading-size-3 {
  margin: 3rem auto 3rem;
}
h1 {
  font-family: 'Lora', serif !important;
  text-align: center !important;
  color: #91572e !important;
  font-size: 2.5em;
  letter-spacing: .5px;
  margin: 6rem 0 2rem !important;
}
h2 {
  font-family: 'Lora', serif !important;
  color: #653819 !important;
  font-size: 1.7em;
  letter-spacing: .5px;
}
h3 {
  font-family: 'Lora', serif !important;
  color: #00792b !important;
  font-size: 1.4em;
  letter-spacing: .5px;
}
h4 {
  font-family: 'Lora', serif !important;
  background-color: #00792b !important;
  color: #fff !important;
  display: block;
  text-align: center;
  padding: 20px 0 !important;
  margin: 20px 0 !important;
  font-size: 1.4em;
  letter-spacing: .5px;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
a {
  text-decoration: none;
}
button.toggle.nav-toggle.mobile-nav-toggle {
  background: #c32220;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
  color: #ffffff !important;
}
body:not(.overlay-header) .toggle-inner .toggle-text {
  color: #ffffff !important;
  font-size: 1em;
  text-transform: uppercase;
}
footer {
  background: linear-gradient(180deg, #4e2f0e6b, #4e2f0ed9), url(../../../-Images/-Structure/WoodBackground.jpg) top center;
  position: relative;
  z-index: 10;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 -3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 -3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 -3px 12px rgba(0, 0, 0, 0.35);
}
#site-footer {
  font-size: 1.8rem;
  padding: 0;
}
a.to-the-top {
  position: absolute;
  top: -44px;
  background: antiquewhite;
  padding: 20px 10px 5px;
  right: 10px;
  font-size: .8em;
  font-weight: bold;
  color: #653819;
  text-transform: uppercase;
  text-decoration: none !important;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.9), inset 0 -7px 4px -8px rgba(0, 0, 0, 0.9);
  border: 50% 50% 0px 0px;
  border-radius: 50% 50% 0px 0px;
  transition: width .5s;
  -webkit-transition: all .5s;
}
a.to-the-top:hover {
  padding-bottom: 15px;
  top: -54px;
}
footer .address, footer .phone {
  text-transform: uppercase;
  color: antiquewhite;
  font-family: 'Lora', serif;
  letter-spacing: .5px;
  font-weight: bold;
  text-align: center;
  width: calc(67% - 2px);
  border-right: 2px solid antiquewhite;
  float: left;
  margin: 20px 0;
  font-size: 1.3em;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.footer-top-hidden #site-footer {
  margin-top: 0rem;
}
footer .phone {
  width: 33.3%;
  border-right: 0px;
}
.borderbottom {
  border-bottom: 2px solid antiquewhite;
  margin-bottom: 40px;
}
footer .section-inner {
  position: relative;
}
.footerhours {
  background-color: antiquewhite;
  color: #653819;
  padding: 10px 15px;
  width: calc(40% - 30px);
  min-height: 125px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 0;
  right: 0;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
.footerhours h2 {
  margin: 0;
  font-size: 1.3em;
  text-align: center;
}
.footerhours p {
  line-height: 1.5;
  margin: .5em 0;
  font-size: .8em;
}
.footerbuttons {
  float: right;
  width: 25%;
  position: relative;
  top: 0;
  left: 0;
}
.footerbuttons a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 15px 10px;
  font-family: 'Lora', serif;
  letter-spacing: .5px;
  margin-bottom: 20px;
  background-color: antiquewhite;
  color: #653819;
  float: left;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none !important;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
.footermap {
  display: none;
  float: right;
  width: 25%;
  position: relative;
  top: 0;
  left: 0;
}
.footer-credits {
  display: block;
  text-align: center;
  width: 100%;
  background: #210c04;
  margin: 1.3rem 0 0;
  padding: 10px 0;
  font-size: .8em;
  color: #faebd7;
  box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.4), inset 0 7px 3px -7px rgba(0, 0, 0, 0.8);
}
section {
  padding: 0;
}
.homeslider.elementor-column > .elementor-element-populated {
  padding: 0px !important;
}
/*    Navigation Styles */
.header-titles-wrapper {
  margin-right: 0;
  max-width: 100%;
  padding: 0;
  width: 100%;
  justify-content: center !important;
}
.site-logo.faux-heading {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.header-navigation-wrapper {
  align-items: center;
  display: block;
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
.scbfmenus.header-inner.section-inner {
  padding: 0;
}
.mainmenubox {
  background: #c32220;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
ul.primary-menu {
  justify-content: center;
  margin: 0rem 0 0 -1.6rem;
}
.primary-menu > li {
  margin: 0;
}
body:not(.overlay-header) .primary-menu > li > a {
  color: #FFF !important;
  text-decoration: none !important;
  transition: width .5s;
  -webkit-transition: all .5s;
  padding: 30px 15px;
  font-weight: bold;
}
body:not(.overlay-header) .primary-menu > li > a:hover {
  background: #7D1514;
}
.menu-modal {
  bottom: auto;
}
.modal-menu a {
  color: #7d1514 !important;
  text-decoration: none !important;
}
.menu-modal-inner.modal-inner .section-inner {
  width: 100%;
}
img.custom-logo {
  linear-gradient(180deg, #FFF, #fff3c8);
  padding: 10px;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  background-image: linear-gradient(180deg, #FFF, #FFF);
}
.home .elementor-slide-heading {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.facebook {
  position: relative;
  padding: 5px 10px;
  width: calc(100% - 165px);
  margin-left: 165px;
  margin-top: 80px;
  background: #4267b2;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold !important;
  clear: both;
  float: left;
  display: flex;
  height: 60px;
  font-size: 1.5vw;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  text-decoration: none !important;
  transition: width .5s;
  -webkit-transition: all .5s;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.facebook:hover {
  font-size: 1.6vw;
  width: calc(100% - 200px);
  margin-left: 200px;
}
.facebook p {
  margin: 0;
}
.fb-icon {
  position: absolute;
  top: 0;
  left: -165px;
  height: 60px;
  background: url(https://southerncomfortberryfarm.com/wp-content/uploads/2020/06/FB2.png) #15316b no-repeat center center;
  background-size: 70%;
  padding: 0;
  width: 165px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  transition: width .5s;
  -webkit-transition: all .5s;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
.facebook:hover .fb-icon {
  background-size: 75%;
  width: 200px;
  left: -200px;
}
button.toggle.close-nav-toggle.fill-children-current-color {
  background: #c32220;
  padding: 4rem 2.5rem;
}
.modal-menu > li > .ancestor-wrapper > a {
  font-size: 2.4rem;
  padding: 2.5rem;
}
@media only screen and (min-width: 1175px) {
  .facebook {
    font-size: 1.2em;
  }
  .facebook:hover {
    font-size: 1.3em;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  button.toggle.close-nav-toggle.fill-children-current-color {
    background: #c22230;
    padding: 20px;
  }
  .header-titles-wrapper {
    max-width: calc(100% - 60px);
  }
  footer .address, footer .phone, .footerhours, .footernews, .footerbuttons {
    float: none;
    width: 95%;
    margin: 10px 2.5%;
    position: relative;
    left: 0;
  }
  footer .address, footer .phone {
    font-size: .9em;
    text-align: center;
    padding: 30px 0;
    border: 0;
  }
  footer .phone {
    margin: -60px 0 0 0;
  }
  .footereblast {
    padding-bottom: 55px;
    margin-bottom: 30px;
    border-bottom: #FFF3E4 solid 2px;
  }
  #site-footer .section-inner {
    display: block;
    width: 100%;
  }
  .facebook {
    padding: 5px 30px;
    width: 95%;
    margin: 10px 2.5%;
    float: none;
    display: flex;
    height: auto;
    font-size: 1.2em;
  }
  .facebook:hover {
    font-size: 1.3em;
    width: 95%;
    margin: 10px 2.5%;
  }
  .facebook p {
    margin: 20px 0;
  }
  .fb-icon {
    position: relative;
    display: block;
    top: -5px;
    left: -30px;
    height: 100px;
    background: url(https://southerncomfortberryfarm.com/wp-content/uploads/2020/06/FB2.png) #15316b no-repeat center center;
    background-size: 200px auto;
    padding: 0;
    width: calc(100% + 60px);
  }
  .facebook:hover .fb-icon {
    background-size: 220px auto;
    width: calc(100% + 60px);
    left: -30px;
  }
}
@media only screen and (min-width: 767px) and (max-width: 850px) {}
@media only screen and (min-width: 700px) and (max-width: 767px) {}
@media only screen and (min-width: 0px) and (max-width: 700px) {
	
h1 {
  font-size: 1.5em;
  margin: 6rem 0 2rem !important;
}
h2 {
  font-size: 1.3em;
}
h3 {
  font-size: 1.2em;
}
h4 {
  padding: 20px 0 !important;
  margin: 20px 0 !important;
  font-size: 1.4em;
}
	h1, h2, h3, h4 {
		text-align: center;
		margin: 30px 0 10px;
	}
  button.toggle.close-nav-toggle.fill-children-current-color {
    background: #c32220;
    padding: 4rem 2.5rem;
  }
  .modal-menu > li > .ancestor-wrapper > a {
    font-size: 2.4rem;
    padding: 2.5rem;
  }
}
@media only screen and (min-width: 0px) and (max-width: 1000px) {}